
body {
	background-color: #0a0300;
	margin: 0px;
	background-image: url(http://www.massivechalice.com/public/images/mc_background.jpg);
	background-repeat: repeat-y;
	background-position: center;
	font-family: Stanza, Georgia, serif;
}
a {
	text-decoration: none;
	color: inherit;
}
strong {
	font-weight: bold;
}

.maincontain {
	width: 960px;
	margin: 20px auto;
	background: #f4eddf;
	background: url(http://www.massivechalice.com/public/images/mc_columnbackground.png) repeat-y center 3px;
	box-shadow: 0px 0px 25px 13px #000;
	font-size: 0;
}
	.maincontain:before {
		content: "";
		display: block;
		height: 1px;
		width: 100%;
		background: url(http://www.massivechalice.com/public/images/mc_columnbackground_top.png) repeat-x 3px top;
	}

	.maincontain:after {
		content: "";
		display: block;
		height: 1px;
		width: 100%;
		background: url(http://www.massivechalice.com/public/images/mc_columnbackground_bottom.png) repeat-x 5px bottom;
	}

.header {
	width: 920px;
	height: 252px;
	margin: 17px auto;
	background: #ad4f16;
	background: url(http://www.massivechalice.com/public/images/mc_headerback_thin.png) no-repeat center;
	position: relative;
}
	img#wordmark {
		position: absolute;
		left: 85px;
		top: 76px;
	}
	img#chalice {
		position: absolute;
		left: 274px;
		top: 0px;
	}

	a#dflink {
		position: absolute;
		right: 75px;
		top: -1px;
		background: url(http://www.massivechalice.com/public/images/mc_subheadbackground.png) no-repeat center;
		width: 127px;
		height: 228px;
	}
		img#twohb {
			position: absolute;
			width: 109px;
			left: 9px;
			top: 63px;
			transition: opacity 0.2s;
		}
		a#dflink:hover img#twohb {
			opacity: 0.85;
		}

.maincolumn {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 19px;
}

.maincolumn.content {
	margin-left: 20px;
	width: 610px;
}

.maincolumn.misc {
	margin-left: 20px;
	width: 290px;
}

.nav {
	background: #000;
	height: 40px;
	padding-top: 20px;
	font-family: 'Stanza';
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	display: block;
}
	.nav>li {
		display: inline;
	}
		.nav>li>a, a.nav {
			color: #fff;
			transition: color 0.1s, text-shadow 0.1s;
			margin: 0px 12px;
			text-shadow: -1px 1px 0px #000, -2px 2px 0px rgba(255, 122, 0, 0.4);
		}
		.nav>li>a:hover, a.nav:hover {
			color: #b65216;
			text-shadow: -1px 1px 0px #000, -2px 2px 0px rgba(255, 184, 0, 0.22);
		}
		.nav>li>a.selected {
			/* border-bottom: 1px dashed rgba(255, 122, 0, 0.4); */
			color: rgb(255, 216, 174);
		}

	.nav.content {
		background: #000;
		background: url(http://www.massivechalice.com/public/images/mc_navcontentback-left.png) left no-repeat, url(http://www.massivechalice.com/public/images/mc_navcontentback-right.png) right no-repeat;
	}
		li.label {
			width: 80px;
			text-align: right;
			font-size: 10px;
			text-transform: uppercase;
			vertical-align: 1px;
			display: inline-block;
			margin-right: 15px;
			font-family: Georgia;
		}
		li.rss a {
			float: right;
			width: 24px;
			height: 24px;
			background-image: url(http://www.massivechalice.com/public/images/mc_rss.png);
			background-position: 0px 0px;
			text-indent: -9999px;
			margin-right: 20px;
			margin-top: -1px;
		}
			li.rss a:hover {
				background-position: 0px -24px;
			}

	.nav.misc {
		background: #000;
		text-align: center;
		background: url(http://www.massivechalice.com/public/images/mc_navmiscback-left.png) left no-repeat, url(http://www.massivechalice.com/public/images/mc_navmiscback-right.png) right no-repeat;
		margin-bottom: 20px;
	}


#posts * {
	outline: 0px solid rgba(255,0,0,0.3);
}

/*********************
*  PER-POST CLASSES
*********************/

.postcontain {
	vertical-align: top;
	font-size: 0;
	margin-bottom: 30px;
	margin-top: 30px;
	padding-bottom: 10px;
	background: url(http://www.massivechalice.com/public/images/mc_hr.png) no-repeat bottom;
}

.postwrapper {
	display: inline-block;
	padding-left: 20px;
}

.post, .postinfo {
	display: inline-block;
	zoom: 1;
	*display: inline;	
	vertical-align: top;
}

.post {
	width: 500px;
	font-size: 16px;
	color: #000;
}

/* POST INFO ********/

.postinfo {
	width: 90px;
	font-family: "Georgia";
	font-size: 12px;
	color: #000;
	font-weight: bold;
	font-style: italic;
	line-height: 16px;
}
	.postinfo li {
		display: block;
		height: 1.5em;
	}
	.postinfo li.stamp:hover {
		color: rgba(0,0,0,0.6);
	}
	.postinfo li.byline {
		display: none;
		margin-top: 5px;
	}
	.postinfo li.notecount, span.author {
		color: #ad4f16;
		margin-bottom: 4px;
	}
		.postinfo li.notecount:hover, span.author:hover {
			text-decoration: underline;
		}

.like_button, .reblog_button {
	float: left;
	margin-right: 7px;
}
.like_button:hover, .reblog_button:hover {
	opacity: 0.6;
}

/* POST CONTENT *****/

.post h3 {
	font-size: 35px;
	font-family: 'Stanza';
	color: #b65215;
	margin-top: -7px;
	line-height: 40px;
	margin-left: -3px;
}

.post .caption {
	margin-top: 10px;
}

.post p {
	line-height: 1.4em;
	margin: 1em 0;
}
.post a {
	color: #ad4f16;
}
	.post a:hover {
		text-decoration: underline;
	}

.post img, .post iframe {
	max-width: 500px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
}
.html_photoset {
	line-height: 0;
	background-color: #000;
}

.question {
	font-style: italic;
	border: 2px solid #6B2800;
	padding: 6px 8px;
	border-radius: 2px;
	color: white;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
	background: #ad4f16 url(http://www.massivechalice.com/public/images/mc_headerback_thin.png) no-repeat center center;
}

.asker, .asker a {
	font-family: 'Stanza';
	font-size: 16px;
	text-transform: uppercase;
	font-style: normal;
	color: #FFA23D;
}
	.asker a:hover {
		color: #fff;
	}

/* POST NOTES *******/

.postnotes h4 {
	font-size: 16px;
	font-family: 'Stanza';
	color: #ad4f16;
	padding-bottom: 5px ;
}

ol.notes {
	font-size: 11px;
	font-family: Helvetica, sans-serif;
	color: #000;
	text-transform: uppercase;
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6);
}
	ol.notes li.note:nth-child(even) {
		background-color: rgb(255, 196, 178);
	}
	ol.notes li.note:nth-child(odd) {
		background-color: rgb(255, 220, 176);
	}
	ol.notes li.note {
		padding: 1px;
	}
	ol.notes li.note.without_commentary {
		height: 16px;
	}
	ol.notes li.note blockquote {
		padding-left: 25px;
		margin-top: -6px;
		text-transform: none;
	}
	ol.notes li.note span.action {
		vertical-align: 4px;
		line-height: 0;
		text-shadow: -1px 1px rgba(255, 122, 0, 0.5);
	}
	ol.notes li.note:hover {
		background-color: rgb(255, 102, 0);
		color: #fff;
		text-shadow: -1px 1px 1px rgb(179, 50, 0);
	}

/*********************
*  RIGHT COLUMN
*********************/

/* AD UNIT **********/

.ad {
	display: block;
	padding: 10px 0px;
	margin-bottom: 10px;
	text-align: center;
	color: #000;
}
	.ad h1 {
		font-size: 33px;
		font-family: "Stanza";
		letter-spacing: -1px;
		text-transform: uppercase;
		margin-bottom: 10px;
		text-shadow: -1px 1px 0px #f4eddf, -2px 2px 2px #b65215;
		color: #000;
		transition: color .2s;
	}
	.ad ul {
		margin-top: 5px;
	}
	.ad li {
		display: inline-block;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 12px;
		line-height: 16px;
		
	}
	.ad:hover {
		background: url(http://www.massivechalice.com/public/images/mc_ad-background.jpg);
		box-shadow: inset 0px 0px 20px 10px #f4eddf;
	}
	.ad:hover h1 {
		
	}
	.update {
	}
		.update h2 {
			font-family: "Stanza";
			font-size: 18px;
			text-shadow: -1px 1px 0px #f4eddf, -2px 2px 1px rgba(228, 82, 0, 0.8);
		}
		.update h3 {
			font-family: "Georgia";
			font-weight: bold;
			font-style: italic;
			font-size: 11px;
			margin-top: 4px;
			margin-bottom: 2px;
		}


/*********************
*  PAGINATION
*********************/

.paginationwizard {
	font-family: 'Stanza';
	text-align: center;
}
	.paginationwizard li {
		display: inline-block;
	}
	.paginationwizard.perpage li {
		width: 33%;
	}
	.paginationwizard.perpost li {
		width: 50%;
	}
	.paginationwizard .older {
		text-align: left;
	}
	.paginationwizard .newer {	
		text-align: right;
	}
	.paginationwizard li a:hover {
		color: #b65215;
	}